Inhoud

# Functie CDateFromUnoDateTime

Converteert een UNO com.sun.star.util.DateTime structuur naar een datumwaarde.

## Syntaxis:

    CDateFromUnoDateTime(DatumTijd)

## Teruggegeven waarde:

Datum

## Parameters:

aDateTime: Te converteren datum en tijd

### Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleCDateFromUnoDateTime
        MsgBox(CDateFromUnoDateTime(aDatabaseRow.getTimestamp(3)))
    End Sub

Help ons, alstublieft!